html, body { height: 100%; background-repeat: repeat; background-position: top; }

body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }

.topbj{ background-image: url(http://ue3.17173.itc.cn/csol/topbj.jpg); background-repeat: no-repeat; background-position: top; }

div, p { display: block; }

ul, ol, dl, li { list-style: none; }

img { border: 0; }

a { text-decoration: none; }

a:hover { text-decoration: underline; }

.clear { clear: both; padding: 0; margin: 0; }

.p12 { font-size: 12px; line-height: 20px; }

.p122 { font-size: 12px; line-height: 18px; }

.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }

.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }

.p14 { font-size: 14px; line-height: 24px; }

.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }

.p141Bold { font-size: 14px; font-weight: bold; line-height: 20px; }

.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }

.p18Bold { font-size: 18px; font-weight: bold; line-height: 30px; }

.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }

.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }

.cBlack a:hover { color: #000; text-decoration: underline; }

.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }

.cWhite a:hover { color: #fff; text-decoration: underline; }

.cWhite2, .cWhite2 a:link, .cWhite2 a:visited, .cWhite2 a:active { color: #013F8A; text-decoration: none; }

.cWhite2 a:hover { color: #013F8A; text-decoration: underline; }

.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #B83402; text-decoration: none; }

.cRed a:hover { color: #B83402; text-decoration: underline; }

.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #FC1206; text-decoration: none; }

.cRed1 a:hover { color: #FC1206; text-decoration: underline; }

.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #A74508; text-decoration: none; }

.cRed2 a:hover { color: #A74508; text-decoration: underline; }

.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }

.cBlue a:hover { color: #217BA7; text-decoration: none; }

.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #FFEEB8; text-decoration: none; }

.cYellow a:hover { color: #FFEEB8; text-decoration: underline; }

.cYellow1, .cYellow1 a:link, .cYellow1 a:visited, .cYellow1 a:active { color: #F1D065; text-decoration: none; }

.cYellow1 a:hover { color: #F1D065; text-decoration: underline; }

.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #F27D47; text-decoration: none; }

.cOrange a:hover { color: #F27D47; text-decoration: underline; }

.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #FE8F4A; text-decoration: none; }

.cOrange1 a:hover { color: #FE8F4A; text-decoration: underline; }

.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #1E9C93; text-decoration: none; }

.cGreen a:hover { color: #1E9C93; text-decoration: underline; }

.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #83442E; text-decoration: none; }

.cCoffee a:hover { color: #83442E; text-decoration: underline; }

.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #CEBD9F; text-decoration: none; }

.cGray a:hover { color: #CEBD9F; text-decoration: underline; }

.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #013F8A; text-decoration: none; }

.Chui1 a:hover { color: #013F8A; text-decoration: underline; }

.mdTop7 { margin-top: 7px; }

.mdTop9 { margin-top: 9px; }

.mdTop5 { margin-top: 5px; }

.mdTop4 { margin-top: 4px; }

.pdLeft15{ padding-left: 15px; }

.pdTop6{ padding-top: 6px; }

.mdBottom6 { margin-bottom: 6px; }

.mdLeft30 { margin-left: 30px; }

input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #7E7B6B; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #7C9EBC; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }

.line1{ background-color: #F7F7F9; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #D3D3D3; }

.csTop{ background-image: url(http://ue8.17173.itc.cn/csol/index_19.jpg); background-repeat: no-repeat; background-position: top; }

.csBottom{ background-image: url(http://ue1.17173.itc.cn/csol/index_30.jpg); background-repeat: no-repeat; background-position: bottom; }

.csShowlist{ padding-top: 0px; margin: 0 auto; width: 90%; }

.csShowlist ul{ padding: 0px; margin-top: 3px; }

.csShowlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; }

.csShowlist li a{ line-height: 16px; font-size: 12px; color: #5C2F2B; text-decoration: none; text-align: left; }

.csShowlist li a:hover{ line-height: 16px; font-size: 12px; color: #5C2F2B; text-decoration: underline; }

.csShowlist2{ padding-top: 0px; margin: 0 auto; width: 90%; }

.csShowlist2 ul{ padding: 0px; }

.csShowlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 4px 0; margin: 0; color: #000000; text-align: left; }

.csShowlist2 li a{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: none; text-align: left; }

.csShowlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #000000; text-decoration: underline; }

.csShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #010101; height: 16px; line-height: 16px; text-align: center; padding-right: 5px; }

.csShowlist1{ padding: 0px; margin: 0 auto; width: 95%; margin-top: 7px; }

.csShowlist1 ul{ padding: 0 10px; }

.csShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }

.csShowlist1 li,.csShowlist1 li a{ line-height: 16px; font-size: 12px; color: #5C2F2B; text-decoration: none; text-align: left; }

.csShowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #5C2F2B; text-decoration: underline; }

.csShowlist1 li span{ float: right; width: auto; font-size: 12px; color: #5C2F2B; height: 16px; line-height: 16px; text-align: center; }

.csShowlist1 li .left{ float: left; width: auto; font-size: 12px; color: #5C2F2B; height: 16px; line-height: 16px; text-align: left; padding: 0 5px 0 0; }

.jtList { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }

.jtList IMG { WIDTH: 162px; HEIGHT: 122px; border: 1px solid #BD5413; }

.jtList UL { padding: 0; margin: 0 auto; }

.jtList LI { float: left; display: block; margin: 0px 2px 0px 9px; padding: 0; WIDTH: 162px; }

.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #5C2F2B; TEXT-ALIGN: center; TEXT-DECORATION: none; }

.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #5C2F2B; TEXT-ALIGN: center; TEXT-DECORATION: underline; }

.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }

/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/csol/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }

#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }

#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }

.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }

.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #fff; }

.baikepage a:hover{ color: #747474; background: #fff; text-decoration: none; }

.baikepage span{ padding: 0px; margin: 0px; }

.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #013F8A; text-decoration: none; font-weight: bold; }

.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue1.17173.itc.cn/csol/qh.jpg); background-repeat: no-repeat; background-position: top; }

.left1qieout{ background-image: url(http://ue5.17173.itc.cn/csol/qh1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }

/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: 112px; background-image: url(http://ue3.17173.itc.cn/csol/index_68.jpg); background-repeat: no-repeat; background-position: top; }

#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }

#footerText { margin: 25px 0 0 10px; padding: 0px; float: right; width: 585px; text-align: left; line-height: 15px; font-size: 12px; color: #D6D6D6; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #D6D6D6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #D6D6D6; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }

#footerText p { line-height: 15pt; padding: 0; margin: 0; }

#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }

